Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:01:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account My wife received the email below, which I will try to paste. It's a receipt, apparently, for some recent purchases she recently made at the Centrepoint in the Marina Mall. I currently live in KSA. We both used to live in the UAE but we left in 2006 and have not been back since. My wife has not been in KSA since 1999. I am 99% sure this is a scam, but I cannot understand what the scam is. What are they trying to get from my wife? Also, the price of the items purchased are so low that it seems like it must be dollars and not dirhams, but why would a company in the UAE not use dirhams? I have checked our credit cards, and there is no charge on any of them for Centrepoint.

Well, I cannot paste the receipt because it is an image, not text, but here is some information: It was sent to my wife's email address, [email-masked]. Her name is Ruth Hart. The TRN transaction number? is 100260641400003. The subject of the email is "Thank you for shopping with us #21473107419420210312".

And finally, I was going to try using the chat function os your website regarding this, but it is broken. You should fix it.

I look forward to hearing from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236758